@charset "shift_jis";
/* hfh.css */

* {
  padding: 0;
  margin: 0;
}

body {
	font:12px/1.2 Verdana, sans-serif;
	color:#ffffff;                        /* ★H25.05.22 (水) */
	background-color:#336699;
	margin:0;
	padding:0 10px;
}

a {text-decoration: none; }
a:link { color: white; }
a:visited { color: white; }
a:hover { color: red; }
a:active { color: red; }

div.section {
	clear: both;
	min-height: 450px;
	margin: 20px 20px 1px 20px;
	padding-bottom: 2px;
}

div.paragraph {
	clear:both;
	width:780px;
	background-color: #acf;
	margin: 2px auto 5px;         /* 上，左右，下 */
	padding-bottom: 10px;
	border: 1px solid #0ad;
}

div.read {
	margin:20px 10px 5px 20px;
}

h1 {
	font-size:1.7em;
	font-weight:bold;
	line-height:1.7;
	margin-bottom:10px;
}
h1 span.h1style {
/* 	color:#fef;       桃 */
	font-size: 0.8em;
}

.tyu {
	margin:20px 50px 20px 50px;
	text-align:left;
}

/*------------------------------------------------------------------*/
div.photo {
	color:#000;
	font-size: 14px;
	height:130px;
	margin:20px 10px 5px 20px;
	float:left;
	display: inline;
}

div.photo a {
	display: block;
	margin: auto;
	border: 1px solid #FFF;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	text-decoration:none;
}
div.photo a:hover {
	display: block;
	margin: auto;
	border: 1px solid #F9C;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	text-decoration:none;
}

.clear {
	clear:both;
}

div.photo p {
	font-size:10px;
	text-align:center;
	margin: 2px 0 10px;
}
div.photo img a:hover {
	border:#F9C;
}

div.comment {
}

h2 {
	margin: 10px 0 5px;
	padding: 0 0 3px;
	color:#F9C;
	border-bottom:dotted 1px #F9C;
}

/*------------------ style追加 ★H25.05.22 (水) --------------------*/
.mess {
	width:80%;
	margin: 20px 10px 20px 50px;
	text-align:left;
	color:#ffffff;
	padding: 3px 30px 5px;
	font:300 11pt/12pt;
}
.footer {
	width:95%;
	text-align:left;
	color:#ffffff;
	padding: 3px 22px 5px;
	font:300 11pt/12pt;
	border-top: 1px solid #fff;
}
